.TH ToICO 1
.SH NAME
ToICO \- Windows icon creating utility
.SH SYNOPSIS
.B toico
[\fB-v\fR] \fIopts image\fR [\fIopts2 image2\fR]...  [\fB-o\fI icon.ico\fR]
.P
.B toico
[\fB-v\fR] \fB-l\fI icon.ico\fR
.P
.B toico
[\fB-h\fR]
.SH DESCRIPTION
\fBToICO\fR converts multiple PNG, TIFF, GIF, BMP, XPM and ICNS images ito
Windows icon (ICO). It tries to generate indexed images whenever possible.
.P
Name `-' represents standard input.
.P
Typical icon contains 16x16 and 32x32 images with 16 or 256 colors.
.SH OPTIONS
.TP
.B -o \fIicon.ico\fR
Specify output icon. By default standard output is used (if it's not a tty).
.TP
.B -l \fIicon.ico\fR
List icon.
.TP
.B -v
Be verbose or print version, if alone.
.TP
.B -h
Show usage help.
.P
Image options:
.TP
.B -1
Truncate alpha channel to 1-bit transparency. Do not generate 32-bit icons.
.TP
.B -e
Embed an PNG image.
.TP
.B -i \fInum\fR
Image index in file.
.TP
.B -k \fIRRGGBB\fR
Set transparent color to \fIRRGGBB\fR. Usually magenta (FF00FF) or black (000000) is used.
.SH AUTHOR
Jan Bobrowski
.br
torinak.com/~jb/toico/
